
Redmine - Defect #34892

Click "My Account Number", and the 404 page appears.

2021-03-15 09:26 - 孙晓 孙

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.13

Description

Click "My Account Number", and the 404 page appears.The log log is as follows：

Missing template, responding with 404

Rendered common/error.html.erb within layouts/base (0.8ms)

Completed 404 Not Found in 179ms (Views: 60.6ms | ActiveRecord: 71.9ms)

History

#1 - 2021-03-15 09:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Redmine does not have a link or button named "My Account Number".

If you are really talking about Redmine, "My Account Number" is a feature of a plugin. Please contact the author of the plugin.

#2 - 2021-03-15 09:43 - 孙晓 孙

- File 1.png added

- Status changed from Closed to Reopened

As shown in the figure, this position

#3 - 2021-03-18 02:19 - Mizuki ISHIKAWA

孙晓 孙 wrote:

As shown in the figure, this position

 "My account page" can be opened without any problem in my environment.

Could you give me more detailed information to investigate the problem?

Example:

Do users other than you get the same error?

Redmine Log at the time before the error occurred ( From `Started GET "/my/account"` to `Completed 404 Not Found in 179ms (Views: 60.6ms |

ActiveRecord: 71.9ms)`)

List of plugins you are using

#4 - 2021-03-18 02:22 - 孙晓 孙

Resolved, thank you！

#5 - 2021-03-18 04:17 - Go MAEDA

- Status changed from Reopened to Closed

Files

1.png 93.2 KB 2021-03-15 孙晓 孙
